/**********************************
	LAYOUT STYLES
**********************************/
body { background: #d6d6d6 url(../images/bg_dots.jpg); }

#container { background: url(../images/bg_threads.png) no-repeat top center; }

#header { background: url(../images/bg_header.png) repeat-x bottom; }
#header .inner { margin: 0 auto; width: 960px; position: relative; height: 210px; }
#header .skipNav { display: none; }
#header .logo { position: absolute; top: 15px; left: 50px; }
#header .logoUSAID { position: absolute; top: 70px; right: 0px; }
#header .menu { line-height: 1.3; position: absolute; top: 150px; left: 15px; }
#header .menu li { float: left; margin-right: 40px; }
#header .menu a { background: url(../images/bg_menu.gif) no-repeat 0 2px; color: #333; display: block; font-family: 'Gill Sans'; font-size: 16px; padding-left: 18px; text-decoration: none; text-shadow: 0px 0px 5px #bbb; text-transform: uppercase; }
#header .menu span { color: #666; font-size: 14px; }
#header .menu sub { color: #666; display: block; font-family: 'Georgia'; font-size: 12px; font-style: italic; margin-top: -3px; text-transform: none; }
#header .menu a:hover { color: #002a6c; }
#header .auxiliaryMenu { position: absolute; bottom: 25px; right: 5px; }
#header .auxiliaryMenu li { float: left; margin-left: 25px; }
#header .auxiliaryMenu li.current_page_item a { color: #002A6C; }
#header .auxiliaryMenu a { color: #333; font-family: 'Gill Sans', sans-serif; font-size: 11px; text-decoration: none; text-transform: uppercase; }
#header .auxiliaryMenu a:hover { color: #002A6C; }
#header .social { position: absolute; bottom: -25px; right: 0px; z-index: 999; }
#header .social a { margin: 0 2px; vertical-align: middle; }

#attachmentHeader { background: url(../images/bg_attachmentHeader.png) repeat-x; height: 83px; position: fixed; top: 0px; width: 100%; }
#attachmentHeader .inner { margin: 0 auto; width: 960px; position: relative; }
#attachmentHeader .logo { position: absolute; top: 5px; left: 0px; }
#attachmentHeader .back { background: url(../images/bg_btnBack.png) no-repeat 0 6px; color: #666; font-family: 'Gill Sans', sans-serif; font-size: 21px; line-height: 1; padding: 2px 0 0 22px; position: absolute; top: 15px; right: 0px; text-transform: uppercase; text-decoration: none; }
#attachmentHeader .back span { display: block; font-family: 'Georgia', serif; font-size: 12px; font-style: italic; text-transform: lowercase; }
#attachmentHeader .back:hover { color: #002a6c; }
#attachmentHeader .back:hover span { color: #666; }
#attachmentHeader .panel { background: url(../images/bg_attachmentHeaderPanel.png); position: absolute; top: 0px; left: 265px; width: 494px; height: 68px; }
#attachmentHeader .resize { font-family: 'Gill Sans', sans-serif; line-height: .6; position: absolute; top: 30px; left: 20px; text-transform: uppercase; }
#attachmentHeader .resize a { background: #bbbdbf; color: #fff; font-size: 15px; font-weight: bold; margin-left: 3px; padding: 1px 4px; text-decoration: none; vertical-align: 4px;  }
#attachmentHeader .resize a.medium { padding: 8px 4px 1px; }
#attachmentHeader .resize a.large { padding: 15px 8px 1px; }
#attachmentHeader .resize a:hover,
#attachmentHeader .resize a.active { background: #002a6c; }
#attachmentHeader .social { position: absolute; top: 8px; left: 255px; }
#attachmentHeader .share { position: absolute; top: 43px; left: 255px; }
#attachmentHeader .share a { color: #4d4d4d; display: block; float: left; font-style: italic; margin-right: 15px; padding-top: 3px; text-decoration: none; text-transform: lowercase; }
#attachmentHeader .share span { display: none; }
#attachmentHeader .share .addthis_button_print { background: url(../images/icon-print.png) no-repeat right; padding-right: 22px; }
#attachmentHeader .share .download { background: url(../images/icon-pdf.png) no-repeat right; padding-right: 22px; }
#attachmentHeader .share .addthis_button_email { background: url(../images/icon-email.png) no-repeat right; padding-right: 22px; }

#main { margin: 5px auto 25px; position: relative; width: 960px; z-index: 0; }
#main .intro { background: #f4eee6; border: 3px solid #b3b3b3;
	box-shadow: 0px 0px 10px #bbb; -moz-box-shadow: 0px 0px 10px #bbb; -webkit-box-shadow: 0px 0px 10px #bbb;
	padding: 15px 20px 35px; position: absolute; top: 28px; right: 0px; width: 160px; z-index: -1; }
#main .intro p { color: #666; font-style: italic; padding: 10px 0 0 10px; line-height: 1.9; }
#main .intro span { color: #002A6C; font-family: 'Gill Sans', sans-serif; text-transform: uppercase; }

#attachmentMain { padding: 100px 25px 25px 25px; }
#attachmentMain img { margin: 0 auto; display: block; padding: 10px;
	background: rgba( 255, 255, 255, 0.50) !important; /* Transparent Black BG for modern browsers - IE Ignores due to important rule */
	background: #fff; /* Opaque black fallback - just in case */
	background: transparent; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#90FFFFFF,endColorstr=#90FFFFFF); /* IE hack for 6-8 - first two hex digits are opacity */ }

#content { background: #fff; border: 3px solid #b3b3b3;
	box-shadow: 0px 0px 10px #bbb; -moz-box-shadow: 0px 0px 10px #bbb; -webkit-box-shadow: 0px 0px 10px #bbb;
	float: left; padding: 120px 25px 25px 25px; width: 704px; position: relative; z-index: 100; }

/* Masthead */
#content .masthead { background: #fff;
	box-shadow: 0px 0px 15px #888; -moz-box-shadow: 0px 0px 15px #888; -webkit-box-shadow: 0px 0px 15px #888;
	position: absolute; top: -3px; left: -3px; width: 760px; height: 110px; z-index: 999; }
#content .masthead h1 { position: absolute; top: 10px; left: 30px; }
#content .masthead h1 span { color: #666; font-size: 40px; }
#content .masthead span.tagLine { color: #666; font-size: 18px; font-style: italic; position: absolute; top: 65px; left: 30px; }
#content .masthead p.summary { color: #666; font-family: 'Gill Sans', sans-serif; font-size: 13px; position: absolute; top: 25px; left: 300px; width: 350px; text-transform: uppercase; }
#content .masthead .tooltip { background: url(../images/icon_info.png) no-repeat; position: absolute; top: 10px; right: 10px; width: 15px; height: 15px; }
#content .masthead .tooltip .content { display: none; }
#content .masthead .tooltip:hover .content { background: rgba( 255, 255, 255, 0.90) !important; /* Transparent white BG for modern browsers - IE Ignores due to important rule */ background: #fff; /* Opaque white fallback - just in case */
	box-shadow: 0 0 15px rgba(0,0,0,0.35); -moz-box-shadow: 0 0 15px rgba(0,0,0,0.35); -webkit-box-shadow: 0 0 15px rgba(0,0,0,0.35);
	border: 1px solid #bababa; display: block; font-size: 11px; padding: 10px; position: absolute; top: 5px; right: 5px; width: 425px; }
#content .masthead-share { position: absolute; right: 5px; bottom: 2px; }
#content .masthead-share .addthis_button_print,
#content .masthead-share .addthis_button_email { color: #4d4d4d; font-size: 10px; font-style: italic; padding: 0 5px; text-decoration: none; }
#content .masthead-share .addthis_button_print span,
#content .masthead-share .addthis_button_email span { float: right; padding: 0 5px; height: 17px; line-height: 17px; }
#content .masthead-share .addthis_button_print span { background: url(../images/icon-print.png) no-repeat 50% 50%; }
#content .masthead-share .addthis_button_email span { background: url(../images/icon-email.png) no-repeat 50% 50%; }
#content .masthead-share .addthis_button_print,
#content .masthead-share .addthis_button_email { width: 55px; }

/* Home Page Featured Story */
#content .featured { border: 1px solid #fff; box-shadow: 0px 0px 15px #888; -moz-box-shadow: 0px 0px 15px #888; -webkit-box-shadow: 0px 0px 15px #888; position: absolute; top: -3px; left: -3px; width: 758px; height: 410px; z-index: 999; }
#content .featured img { position: absolute; top: 0px; left: 0px; }
#content .featured .excerpt { background: rgba( 0, 0, 0, 0.70) !important; /* Transparent Black BG for modern browsers - IE Ignores due to important rule */
	background: #000; /* Opaque black fallback - just in case */
	background: transparent; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#90000000,endColorstr=#90000000); /* IE hack for 6-8 - first two hex digits are opacity */
	color: #fff; position: absolute; bottom: 0px; left: 0px; padding: 18px; width: 40%; }
#content .featured a { color: #fff; }
#content .featured h2 { line-height: 1.2; margin-bottom: 15px; }
#content .featured h2 a { border-bottom: 3px solid #fff; text-decoration: none; }
#content .featured p { color: #ddd; }
#content .featured:hover p { color: #fff; }
#content .featured .moreLink { bottom: 18px; right: 18px; }

/* Home Page Stories */
#content .posts li { cursor: pointer; float: left; margin: 0 16px 16px 0; width: 352px; height: 360px; z-index: 90; }
#content .posts li.odd { margin-right: 0px; }
#content .posts .teaser { border: 1px solid #fff;
	box-shadow: 0px 0px 10px #888; -moz-box-shadow: 0px 0px 10px #888; -webkit-box-shadow: 0px 0px 10px #888;
	display: block; position: relative; z-index: 10; text-decoration: none; width: 350px; height: 210px; }
#content .posts .teaser img { display: block; width: 350px; height: 210px; }
#content .posts .teaser div { background: rgba( 0, 0, 0, 0.60) !important; /* Transparent Black BG for modern browsers - IE Ignores due to important rule */
	background: #000; /* Opaque black fallback - just in case */
	background: transparent; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#90000000,endColorstr=#90000000); /* IE hack for 6-8 - first two hex digits are opacity */
	color: #fff; font-style: italic; padding: 5px 5px 5px 15px; position: absolute; top: 10px; left: 0px; width: 50%; }
#content .posts .teaser span { font-family: 'Gill Sans', sans-serif; font-style: normal; text-transform: uppercase; }
#content .posts h2 { line-height: 0.9; margin: 4px 0 8px 0; }
#content .posts .excerpt { background: #fff; border: 1px solid #ddd; box-shadow: 0px 0px 8px #999; -moz-box-shadow: 0px 0px 8px #999; -webkit-box-shadow: 0px 0px 8px #999;
	margin: -10px 15px 0; padding: 20px 10px 10px 10px; overflow: hidden; position: relative; z-index: 0; height: 120px; }
#content .posts .post h2 a { color: #333; text-decoration: none; }
#content .posts .post:hover h2 a { color: #002a6c; }
#content .posts .post p { color: #666; }
#content .posts .post:hover p { color: #333; }
#content .posts .moreLink { bottom: 10px; right: 10px; }

/* Story Taxonomies */
#content .terms { background: #f2f2f2; font-style: italic; margin-bottom: 15px; padding: 8px 15px; }
#content .terms li { float: left; margin: 0 30px 5px 0; }
#content .terms .filed { font-family: 'Gill Sans', sans-serif; font-size: 11px; font-style: normal; padding: 5px 0px 5px; text-transform: uppercase; }
#content .terms span { vertical-align: middle; }

/* Story Gallery */
#content .gallery { margin-top: 15px; height: 665px; }
#content .gallery .galleria-info { color: #fff; top: 490px; width: 100%; }
#content .gallery .galleria-info-text { display: block; width: 90%; }
#content .gallery .galleria-counter { right: 10px; bottom: 60px; }
#content .gallery .galleria-info-title { display: none; }
#content .gallery .galleria-stage { height: 475px; }

/* Filter Stories */
#content .filters { position: relative; }
#content .filters h4 { font-family: 'Gill Sans', sans-serif; font-size: 11px; letter-spacing: 3px; position: absolute; text-transform: uppercase; }
#content .filters h5 { position: absolute; top: 0px; left: 0px; }
#content .filters li { margin: 0 10px 8px 0; position: relative; height: 25px; }
#content .filters label { cursor: pointer; display: inline-block; font-size: 12px; line-height: 1.1; padding: 0px; }
#content .filters span { float: left; }
#content .filters input[type = 'checkbox'] { position: absolute; top: 4px; left: 5px; z-index: -999; }
#content .filters .fieldset { float: left; padding: 22px 0 0 0; position: relative; }
#content .filters .region { border-right: 1px dashed #94918c; width: 270px; }
#content .filters .region h4 { top: 0px; right: 50px; }
#content .filters .region li { float: left; }
#content .filters .region li.americas,
#content .filters .region li.middle-east { width: 85px; }
#content .filters .region li.europe { width: 70px; }
#content .filters .region li.asia-pacific { width: 70px; }
#content .filters .region li.sub-saharan-africa { width: 150px; }
#content .filters .mediaType { border-right: 1px dashed #94918c; padding-left: 15px; width: 200px; }
#content .filters .mediaType h4 { top: 0px; left: 50px; }
#content .filters .mediaType li { float: left; }
#content .filters .mediaType li.infographic,
#content .filters .mediaType li.text { width: 95px; }
#content .filters .mediaType li.photo,
#content .filters .mediaType li.video-audio { width: 70px; }
#content .filters .category { padding-left: 15px; }
#content .filters .category h4 { top: 0px; left: 90px; }
#content .filters .category em { background: #e6e6e6 url(../images/bg_select.gif) no-repeat top right; cursor: pointer; border: 1px solid #adaba5; display: block; padding: 5px 36px 5px 14px; position: relative; width: 150px; height: 16px; }
#content .filters .category em.expanded { background-position: bottom right; }
#content .filters .category .select ul { background: rgba( 255, 255, 255, 0.90) !important; /* Transparent White BG for modern browsers - IE Ignores due to important rule */ background: #fff; /* Opaque black fallback - just in case */
	box-shadow: 0 4px 15px rgba(0,0,0,0.35); -moz-box-shadow: 0 4px 15px rgba(0,0,0,0.35); -webkit-box-shadow: 0 4px 15px rgba(0,0,0,0.35); background: #fff; border: 1px solid #d9d9d9; display: none; padding: 10px 15px 5px; position: absolute; width: 170px; z-index: 999; }
#content .filters .category .button { border: 2px solid #fff; border-radius: 3px; position: absolute; top: 55px; height: 34px; }
#content .filters .category .apply { left: 12px; width: 120px; }
#content .filters .category .reset { background: #4d4d4d; right: -2px; width: 75px; }
#content .filters .category .reset:hover { background: #af382f; }
#content .filters .category .inactive { background: #b1aea8; cursor: default; }
#content .filters .category .inactive:hover { background: #b1aea8; }
#content .filters .order { background: #f4efe4; border-left: 1px solid #b3b3b3; border-bottom: 1px solid #b3b3b3; border-right: 1px solid #b3b3b3; padding: 5px 10px; position: absolute; top: 101px; right: 0px; z-index: -999; }
#content .filters .order li { float: left; margin: 0px; }
#content .filters .order li.first { border-right: 1px dashed #94918c; margin-right: 8px; padding-right: 8px; }
#content .filters .order .button { border: 2px solid #fff; border-radius: 3px; cursor: default; font-size: 10px; outline: none; padding: 0px; height: 24px; width: 90px; }
#content .filters .order .button:hover { background: #d84532; }
#content .filters .order .off { background: #4d4d4d; cursor: pointer; }
#content .filters .order .off:hover { background: #af382f; }

/* Story Buttons */
#content .storyButton { background: #fff; border: 3px solid #ccc; 
		box-shadow: 0px 0px 8px #c5c5c5; -moz-box-shadow: 0px 0px 8px #c5c5c5; -webkit-box-shadow: 0px 0px 8px #c5c5c5;
		color: #d84532; display: block; font-family: 'Gill Sans', sans-serif; font-size: 18px; padding: 10px 10px 8px; position: absolute;
		bottom: 30px; text-transform: uppercase; text-decoration: none; height: 30px; vertical-align: middle; }
#content .storyButton:hover { background-color: #f2f2f2; }
#content .return { color: #333; left: -10px; width: 225px; }
#content .return div { background: url(../images/bg_return.png) no-repeat 0 2px; color: #002a6c; display: block; font-family: 'Gill Sans MT'; font-size: 14px; padding-left: 18px; position: absolute; top: 10px; right: 10px; text-shadow: 0px 0px 5px #bbb; line-height: 1.25; }
#content .return span { color: #666; font-size: 12px; }
#content .return sub { color: #666; display: block; font-family: 'Georgia'; font-size: 10px; text-transform: none; }
#content .submitStory { right: -10px; text-align: center; width: 155px; }
#content .prev { left: -10px; }
#content .next { right: -10px; }

/* Stories */
#stories { z-index: 0; clear: both; }
#stories .post { border: 1px solid #fff; box-shadow: 0px 0px 15px #888; -moz-box-shadow: 0px 0px 15px #888; -webkit-box-shadow: 0px 0px 15px #888;
	float: left; margin: 0 30px 30px 0; position: relative; width: 462px; height: 285px; }
#stories .post .excerpt p { color: #ddd; }
#stories .even { margin-right: 0px; }
#stories .excerpt { background: rgba( 0, 0, 0, 0.70) !important; /* Transparent Black BG for modern browsers - IE Ignores due to important rule */
	background: #000; /* Opaque black fallback - just in case */
	background: transparent; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#90000000,endColorstr=#90000000); /* IE hack for 6-8 - first two hex digits are opacity */
	color: #fff; position: absolute; bottom: 0px; left: 0px; padding: 18px; width: 70%; }
#stories .link { background: #fff; display: block; overflow: hidden; position: relative; text-decoration: none; width: 462px; height: 285px; }
#stories .link .text { color: #c6c6c6; font-family: Times, "Times New Roman", serif; font-size: 45px; line-height: 55px; letter-spacing: -1px; position: relative; top: -25px; left: -25px; width: 125%; }
#stories .link img { display: block; width: 462px; height: 285px; }
#stories .terms { position: absolute; top: 15px; right: 15px; }
#stories .terms li { float: left; margin-left: 5px; position: relative; }
#stories .terms li .name { background: #fff; border: 1px solid #a9a9a8; display: none; padding: 5px; position: absolute; top: 35px; right: 0px; text-align: center; width: 100px; }
#stories .terms li:hover .name { display: block; }
#stories .terms li .triangle { background: url(../images/bg_triangle.png) no-repeat; display: block; position: absolute; top: -9px; right: 8px; width: 8px; height: 9px; }
#stories .post a { color: #fff; }
#stories .post h2 { line-height: 1.2; margin-bottom: 15px; }
#stories .post h2 a { border-bottom: 3px solid #fff; text-decoration: none; }
#stories .post .moreLink { bottom: 18px; right: 18px; }
#stories .post:hover { border: 3px solid #fff; margin: -2px 28px 28px -2px; }
#stories .post:hover .excerpt p { color: #fff; }
#stories .even:hover { margin-right: 0px; }
#stories .post:hover .excerpt { background: rgba( 0, 0, 0, 0.90) !important; /* Transparent Black BG for modern browsers - IE Ignores due to important rule */
	background: #000; /* Opaque black fallback - just in case */
	background: transparent; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#90000000,endColorstr=#90000000); /* IE hack for 6-8 - first two hex digits are opacity */ }
#stories .post:hover .haze { opacity: .5; }

#stories .featured { height: 342px; width: 758px; }
#stories .featured .link,
#stories .featured .link img { width: 758px; height: 342px;  }
#stories .featured .excerpt { width: 40%; }

#stories .widget-stories { background: #fff; border: 3px solid #B3B3B3; box-shadow: 0px 0px 10px #bbb; -moz-box-shadow: 0px 0px 10px #bbb; -webkit-box-shadow: 0px 0px 10px #bbb; float: right; margin-bottom: 25px; width: 175px; height: 340px; }
#stories .widget-stories .widget-title { background: #333; color: #fff; font: normal 18px/1 "Gill Sans", Helvetica, Arial, sans-serif; padding: 10px 15px; text-align: center; text-transform: uppercase; }
#stories .widget-stories .widget-content { padding: 15px; }
#stories .widget-stories .widget-content big { font-size: 18px; line-height: 1em; }
#stories .widget-stories .widget-content li { margin-bottom: 5px; }

/* Displaying Results Matching */
.displaying { padding: 0 0 0 24px; margin: -40px 0 10px 0; width: 750px; }
.displaying span { font-family: 'Gill Sans', sans-serif; font-size: 11px; letter-spacing: 1px; text-transform: uppercase; }
.displaying ul { margin-top: 5px; }
.displaying li { float: left; font-style: italic; margin: 0 5px 5px 0; padding: 5px 0; }
.displaying li.term { background: #e6e6e6; padding: 5px 10px }
.displaying a { color: #d84532; }

/* No Results Error */
.error { width: 710px; margin: -40px 0 25px 0; padding: 0 0 0 20px; }
.error span { color: #d84532; font-family: 'Gill Sans', sans-serif; font-size: 16px; text-transform: uppercase; }
.error p { background: #e6e6e6; font-style: italic; margin: 5px 0 0 0; padding: 10px 15px; }
.error a { color: #d84532; }

/* Additional Stories */
.additionalStories { box-shadow: 0px 0px 8px #c5c5c5; -moz-box-shadow: 0px 0px 8px #c5c5c5; -webkit-box-shadow: 0px 0px 8px #c5c5c5; }
.additionalStories .header { background: #333; border: 1px solid #666; color: #fff; font-family: 'Gill Sans', sans-serif; font-size: 18px; padding: 4px 0; text-align: center; text-transform: uppercase; }
.additionalStories .inner { background: #fff; border-left: 3px solid #b3b3b3; border-right: 3px solid #b3b3b3; border-bottom: 3px solid #b3b3b3; padding: 15px; }

/* You May Also Be Interested In: */
.youMayAlso .post { float: left; position: relative; width: 290px; height: 86px; }
.youMayAlso .odd { margin: 0 20px; }
.youMayAlso img { border: 1px solid #bcbcbb; position: absolute; top: 0px; left: 0px; }
.youMayAlso a { position: absolute; top: 0px; left: 145px; }
.youMayAlso .terms { position: absolute; bottom: 0px; left: 145px; }
.youMayAlso .terms li { float: left; margin-right: 5px; }

/* Related Stories */
.relatedStories { margin-top: 25px; }
.relatedStories ul { float: left; width: 195px; }
.relatedStories ul.odd { border-right: 1px dotted #333; border-left: 1px dotted #333; margin: 0 20px; padding: 0 20px; }
.relatedStories li { margin-bottom: 5px; }
.relatedStories .title { font-style: italic; line-height: 1.0; }
.relatedStories .title strong { font-family: 'Gill Sans', sans-serif; font-style: normal; font-weight: bold; text-transform: uppercase; }
.relatedStories .title span { float: left; }

#sidebar { float: right; margin-top: 32px; width: 180px; z-index: 999; }
#sidebar .widget p { margin: 0 0 1.25em; }
#sidebar .widget { margin: 0 0 20px; }
#sidebar .widget .widget-title { font: normal 18px/1 "Gill Sans", Helvetica, Arial, sans-serif; text-align: center; text-transform: uppercase; }

/* Index Widget */
#sidebar .widget-index { background: #fff url(../images/letter/bg_browse.jpg) no-repeat; border: 1px solid #fff; box-shadow: 0px 0px 10px #bbb; -moz-box-shadow: 0px 0px 10px #bbb; -webkit-box-shadow: 0px 0px 10px #bbb; padding-top: 70px; }
#sidebar .widget-index ul { padding: 10px; }
#sidebar .widget-index ul ul { padding: 5px 0 0 15px; }
#sidebar .widget-index li { font-family: 'Gill Sans', sans-serif; font-size: 13px; line-height: 1.2; margin-bottom: 5px; }
#sidebar .widget-index li li { font-size: 11px; }
#sidebar .widget-index li a { background: url(../images/letter/bg_arrow.gif) no-repeat 0 4px; color: #666; padding-left: 10px; text-decoration: none; }
#sidebar .widget-index li li a { background-position: 0 2px; }
#sidebar .widget-index a:hover,
#sidebar .widget-index li.current-page a { background-position: 0 -19px; color: #002a6c; }
#sidebar .widget-index li li a:hover { background-position: 0 2px; }
#sidebar .widget-index li.current-page li a { background-position: 0 2px; color: #666; }
#sidebar .widget-index .downloadLetter { background: url(../images/letter/btn_downloadSmall.jpg) no-repeat; display: block; margin: 10px auto; text-indent: -9999px; width: 160px; height: 87px; }
#sidebar .widget-index .downloadLetter:hover { background-position: 0 -87px; }

/* Quote Widget */
#sidebar .widget-quote { background: url(../images/widget-quote-bg.png) no-repeat top left; padding-top: 133px; }
#sidebar .widget-quote .content-wrapper { border-top: 3px solid #b3b3b3; border-bottom: 3px solid #b3b3b3; }
#sidebar .widget-quote .widget-content { background: #e3e3e3; margin: 0 10px; padding: 15px; }
#sidebar .widget-quote .widget-content big { font-size: 18px; line-height: 1em; }
#sidebar .widget-quote .widget-content cite { text-align: right; }
#sidebar .widget-quote .widget-content cite:before { content: "- "; }
#sidebar .widget-quote .widget-content .linkContainer { background: #bbb; margin: 15px 0 0 -25px; padding: 10px 30px; width: 120px; }
#sidebar .widget-quote .widget-content .linkContainer a { font-size: 10px; text-transform: uppercase; }

/* Submit Widget */
#sidebar .widget-submit { background: #F4EEE6; border: 3px solid #B3B3B3; box-shadow: 0px 0px 10px #bbb; -moz-box-shadow: 0px 0px 10px #bbb; -webkit-box-shadow: 0px 0px 10px #bbb; }
#sidebar .widget-submit .widget-title { background: #333; color: #fff; padding: 10px 15px; }
#sidebar .widget-submit .widget-content { padding: 15px; }
#sidebar .widget-submit .widget-content big { font-size: 18px; line-height: 1em; }

/* Text Widget */
#sidebar .widget-text { background: #fff; border: 3px solid #B3B3B3; box-shadow: 0px 0px 10px #bbb; -moz-box-shadow: 0px 0px 10px #bbb; -webkit-box-shadow: 0px 0px 10px #bbb; }
#sidebar .widget-text .widget-title { font: normal 16px/1 "Gill Sans", Helvetica, Arial, sans-serif; padding: 15px; text-align: center; text-transform: uppercase; }
#sidebar .widget-text .widget-content { padding: 0 15px 15px 15px; }
#sidebar .widget-text .widget-content input[type="text"] { width: 100%; }

/* Featured Submission Widget */
#sidebar .widget-featured { background: #F4EEE6; border: 1px solid #fff; box-shadow: 0px 0px 10px #bbb; -moz-box-shadow: 0px 0px 10px #bbb; -webkit-box-shadow: 0px 0px 10px #bbb; position: relative; z-index: 10; }
#sidebar .widget-featured h3 { border-bottom: 1px dotted #333; color: #333; display: block; font-family: 'Gill Sans'; font-size: 16px; margin: 0 18px; padding: 5px 0; text-decoration: none; text-shadow: 0px 0px 5px #bbb; text-transform: uppercase; }
#sidebar .widget-featured h3 span { color: #666; font-size: 14px; }
#sidebar .widget-featured h3 sub { color: #666; display: block; font-family: 'Georgia'; font-size: 12px; font-style: italic; margin-top: -3px; text-transform: none; }
#sidebar .widget-featured h4 { font-size: 12px; letter-spacing: .5; margin: 3px 0; padding: 5px 0 5px 18px; text-transform: uppercase; }
#sidebar .widget-featured img { display: block; }
#sidebar .citation { background: #fff; box-shadow: 0px 0px 15px #888; -moz-box-shadow: 0px 0px 15px #888; -webkit-box-shadow: 0px 0px 15px #888; margin: -10px 10px 0; padding: 20px 10px 10px 10px; position: relative; z-index: 0; }
#sidebar .citation cite { color: 666666; display: block; font-style: normal; padding: 0 0 2px; }
#sidebar .citation a { display: block; font-size: 9px; font-style: italic; text-align: right; text-transform: uppercase; }
#sidebar .citation a span { font-size: 8px; }

#footer { background: #e1e1e1; border-top: 3px solid #b3b3b3; border-bottom: 3px solid #b3b3b3;
	box-shadow: 0px 0px 10px #bbb; -moz-box-shadow: -10px 0px 10px #bbb; -webkit-box-shadow: 0px 0px 10px #bbb; margin-top: 50px; }
#footer .inner { margin: 0 auto; width: 960px; position: relative; height: 70px; }
#footer .logoUSAID { position: absolute; top: 10px; }
#footer .menu { padding: 25px 106px 0 162px; text-align: center; }
#footer .menu li { display: inline; margin-left: 5px; }
#footer .menu a { color: #333; font-size: 10px; text-decoration: none; }
#footer .logo { position: absolute; top: 20px; right: 0px; }

/**********************************
	TYPOGRAPHY STYLES
**********************************/
body { color: #333; font-family: 'Georgia', serif; font-size: 12px; line-height: 1.4; }
h1 { color: #002a6c; font-family: 'Gill Sans', sans-serif; font-size: 50px; text-shadow: 0px 0px 5px #bbb; text-transform: uppercase; }
h2 { font-family: 'Gill Sans', sans-serif; font-size: 24px; margin-bottom: 5px; }
h2.title { color: #333; font-size: 37px; line-height: 0.9; margin: 10px 0 15px 0; }
h3 { color: #002A6C; font-family: 'Gill Sans', sans-serif; font-size: 15px; }
h4 { font-family: 'Gill Sans', sans-serif; font-size: 12px; }
h5 { color: #002A6C; font-family: 'Gill Sans', sans-serif; font-size: 11px; font-weight: bold; text-transform: uppercase; }

.entry h3 { color: #333; font-family: Georgia, serif; font-size: 19px; margin: 15px 0; }
.entry h4 { color: #002A6C; font-family: 'Gill Sans', san-serif; font-size: 14px; letter-spacing: 1px; line-height: 1; margin: 25px 0 12px; text-transform: uppercase; }
.entry h5 { margin-bottom: 5px; }
.entry { color: #444; }
.entry p { margin-bottom: 15px; }
.entry strong { color: #333; }
.entry ul, .entry ol { padding-left: 30px; }
.entry ul li, .entry ol li { padding: 0 0 10px; }
.entry ul li { list-style: disc outside; }
.entry ol li { list-style: decimal outside; }
.entry img.alignright, .entry img.alignleft, .entry img.aligncenter,
.entry .alignright img, .entry .alignleft img, .entry .aligncenter img { border: 1px solid #fff; box-shadow: 0px 0px 10px #888; -moz-box-shadow: 0px 0px 10px #888; -webkit-box-shadow: 0px 0px 10px #888; }
.entry p.wp-caption-text { font-size: 10px; padding: 5px 5px 0px; }

.letter blockquote { float: right; font-family: 'Gill Sans', san-serif; font-size: 18px; text-transform: uppercase; width: 200px; }
.letter blockquote span { background-color: orange; color: #000; }

/**********************************
	LINK STYLES
**********************************/
a { color: #002a6c; text-decoration: underline; }
a:hover { text-decoration: none; }

.moreLink { font-style: italic; font-size: 10px; position: absolute; text-transform: uppercase; }

/**********************************
	FORM STYLES
**********************************/
/* Buttons */
.submit { cursor: pointer; }
.btn, .btn-submit, .button { background: #d84532; border: 2px solid #fff; color: #fff; cursor: pointer; display: inline-block; font: normal 14px/1 "Gill Sans", Helvetica, Arial, sans-serif; padding: 5px 15px; text-align: center; text-decoration: none; text-transform: uppercase; }
.btn-submit { font-size: 11px; padding: 2px 10px; }
.button:hover, .submit:hover, .btn:hover { background-color: #AF382F; }

/* Global Forms */
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="url"],
textarea { background: #fff; border: 1px solid #b3b3b3; margin: 0 0 10px; padding: 4px 0px; width: 40%; }
textarea { padding: 4px 4px; width: 60%; }
label { display: block; padding: 5px 0; font-size: 14px; }
.required {	color: #cc0033; }

/* Contact Form */
.gform_wrapper input { padding: 5px; }
.gform_wrapper ul { margin: 0; padding: 0; }
.gform_wrapper ul li { padding: 0; list-style: none; }

/**********************************
	TERMS
**********************************/
span.icon { background: url(../images/terms.png) no-repeat; display: inline-block; margin-right: 3px; width: 25px; height: 25px; }

span.americas { background-position: 0px 0px; }
label:hover span.americas, span.americas:hover { background-position: -30px 0px; }
li.selected span.americas { background-position: -30px 0px; }
li.selected:hover span.americas { background-position: -60px 0px; }

span.europe { background-position: 0px -30px; }
label:hover span.europe, span.europe:hover { background-position: -30px -30px; }
li.selected span.europe { background-position: -30px -30px; }
li.selected:hover span.europe { background-position: -60px -30px; }

span.asia-pacific { background-position: 0px -60px; }
label:hover span.asia-pacific, span.asia-pacific:hover { background-position: -30px -60px; }
li.selected span.asia-pacific { background-position: -30px -60px; }
li.selected:hover span.asia-pacific { background-position: -60px -60px; }

span.sub-saharan-africa { background-position: 0px -90px; }
label:hover span.sub-saharan-africa, span.sub-saharan-africa:hover { background-position: -30px -90px; }
li.selected span.sub-saharan-africa { background-position: -30px -90px; }
li.selected:hover span.sub-saharan-africa { background-position: -60px -90px; }

span.middle-east { background-position: 0px -120px; }
label:hover span.middle-east, span.middle-east:hover { background-position: -30px -120px; }
li.selected span.middle-east { background-position: -30px -120px; }
li.selected:hover span.middle-east { background-position: -60px -120px; }

span.global { background-position: 0px -150px; }
label:hover span.global, span.global:hover { background-position: -30px -150px; }
li.selected span.global { background-position: -30px -150px; }
li.selected:hover span.global { background-position: -60px -150px; }

span.text { background-position: 0px -180px; }
label:hover span.text, span.text:hover { background-position: -30px -180px; }
li.selected span.text { background-position: -30px -180px; }
li.selected:hover span.text { background-position: -60px -180px; }

span.photo { background-position: 0px -210px; }
label:hover span.photo, span.photo:hover { background-position: -30px -210px; }
li.selected span.photo { background-position: -30px -210px; }
li.selected:hover span.photo { background-position: -60px -210px; }

span.video-audio { background-position: 0px -240px; }
label:hover span.video-audio, span.video-audio:hover { background-position: -30px -240px; }
li.selected span.video-audio { background-position: -30px -240px; }
li.selected:hover span.video-audio { background-position: -60px -240px; }

span.infographic { background-position: 0px -270px; }
label:hover span.infographic, span.infographic:hover { background-position: -30px -270px; }
li.selected span.infographic { background-position: -30px -270px; }
li.selected:hover span.infographic { background-position: -60px -270px; }

span.disaster-relief-prevention { background-position: 0px -300px; }
label:hover span.disaster-relief-prevention, span.disaster-relief-prevention:hover { background-position: -30px -300px; }
li.selected span.disaster-relief-prevention { background-position: -30px -300px; }
li.selected:hover span.disaster-relief-prevention { background-position: -60px -300px; }

span.agriculture { background-position: 0px -330px; }
label:hover span.agriculture, span.agriculture:hover { background-position: -30px -330px; }
li.selected span.agriculture { background-position: -30px -330px; }
li.selected:hover span.agriculture { background-position: -60px -330px; }

span.global-health { background-position: 0px -360px; }
label:hover span.global-health, span.global-health:hover { background-position: -30px -360px; }
li.selected span.global-health { background-position: -30px -360px; }
li.selected:hover span.global-health { background-position: -60px -360px; }

span.sanitation-water { background-position: 0px -390px; }
label:hover span.sanitation-water, span.sanitation-water:hover { background-position: -30px -390px; }
li.selected span.sanitation-water { background-position: -30px -390px; }
li.selected:hover span.sanitation-water { background-position: -60px -390px; }

span.education { background-position: 0px -420px; }
label:hover span.education, span.education:hover { background-position: -30px -420px; }
li.selected span.education { background-position: -30px -420px; }
li.selected:hover span.education { background-position: -60px -420px; }

span.local-business-development { background-position: 0px -450px; }
label:hover span.local-business-development, span.local-business-development:hover { background-position: -30px -450px; }
li.selected span.local-business-development { background-position: -30px -450px; }
li.selected:hover span.local-business-development { background-position: -60px -450px; }

span.democracy-governance { background-position: 0px -480px; }
label:hover span.democracy-governance, span.democracy-governance:hover { background-position: -30px -480px; }
li.selected span.democracy-governance { background-position: -30px -480px; }
li.selected:hover span.democracy-governance { background-position: -60px -480px; }

span.women-girls { background-position: 0px -510px; }
label:hover span.women-girls, span.women-girls:hover { background-position: -30px -510px; }
li.selected span.women-girls { background-position: -30px -510px; }
li.selected:hover span.women-girls { background-position: -60px -510px; }

span.innovation { background-position: 0px -540px; }
label:hover span.innovation, span.innovation:hover { background-position: -30px -540px; }
li.selected span.innovation { background-position: -30px -540px; }
li.selected:hover span.innovation { background-position: -60px -540px; }

/**********************************
	MISC STYLES
**********************************/
.home #content { background: #fff url(../images/bg_threads.jpg) repeat-y bottom right; padding: 435px 16px 16px 16px; width: 722px; }
.home #sidebar { margin-top: 370px; }

.page-id-6 #header .menu .history a { color: #002a6c; }
.page-id-8 #header .menu .meetUSAID a { color: #002a6c; }
.page-id-8 #content { background: #f4efe4; margin-left: 10px; padding: 120px 15px 10px 15px; }
.page-id-8 #content .masthead { left: -13px; }

.page-id-10 #header .menu .events a { color: #002a6c; }

.single #content { padding-bottom: 115px; }
.single #header .menu .meetUSAID a { color: #002a6c; }

.post-infographic img { border: 1px dotted; }
.post-infographic .launch { background: url(../images/btn_launchInfographic.jpg) no-repeat; display: block; text-indent: -9999px; width: 160px; height: 94px; }
.post-infographic .launch:hover { background-position: 0 -94px; }

.attachment { background: #d6d6d6 url(../images/bg_attachment.jpg) no-repeat top center; }
.attachment #footer { position: fixed; bottom: 0px; width: 100%; }

.page-template-page-letter-php #content { padding-top: 150px; padding-bottom: 115px; font-size: 14px; line-height: 1.5; }
.page-template-page-letter-php #content .masthead { background: #f4eee6; border: 3px solid #fff; width: 754px; height: 125px; }
.page-template-page-letter-php #content .masthead h1 { background: url(../images/letter/bg_2011AnnualLetter.png); text-indent: -9999px; top: 28px; left: 378px; width: 277px; height: 33px; }
.page-template-page-letter-php #content .masthead p.summary { top: 65px; left: 355px; }
.page-template-page-letter-php #content .masthead .logoUSAID { position: absolute; top: 30px; left: 45px; }
.page-template-page-letter-php #content .entry img { border: none; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; }
.page-template-page-letter-php #content .downloadLetter { background: url(../images/letter/btn_download.jpg) no-repeat; display: block; margin: 15px auto 0px; text-indent: -9999px; width: 426px; height: 120px; }
.page-template-page-letter-php #content .downloadLetter:hover { background-position: 0 -120px; }

.page-template-page-ecard-php #content .masthead h1 { text-transform:none; }
.page-template-page-ecard-php #content .masthead h1 sup { font-size:50%; vertical-align:super; }
.page-template-page-ecard-php #content .entry { color:#666; font-size:14px; padding-top:15px; }
.page-template-page-ecard-php #content .form-container { padding:20px 0; }
.page-template-page-ecard-php #content .alignleft img, .page-template-page-ecard-php .alignright { border: 1px solid #fff; box-shadow: 0px 0px 10px #ccc; -moz-box-shadow: 0px 0px 10px #ccc; -webkit-box-shadow: 0px 0px 10px #ccc; }
.page-template-page-ecard-php #content .ecard { width:275px; margin-right:0; }
.page-template-page-ecard-php #content form { width:380px; padding:10px; background:#f5efe6; }
.page-template-page-ecard-php #content ul { padding:0; margin:0; }
.page-template-page-ecard-php #content li { list-style:none; margin:0; padding:0; }
.page-template-page-ecard-php #content label { font-size:13px; width:115px; float:left; padding-top:2px; }
.page-template-page-ecard-php #content label span { color:#bd0029; }
.page-template-page-ecard-php #content input, .page-template-page-ecard-php #content textarea { width:250px; float:right; padding:3px; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; border:1px solid #dadada; -webkit-box-shadow:inset 0px 1px 1px #cbcbcb; -moz-box-shadow:inset 0px 1px 1px #cbcbcb; box-shadow:inset 0px 1px 1px #cbcbcb; }
.page-template-page-ecard-php #content textarea { height:140px; }
.page-template-page-ecard-php #content .button { width:135px; padding:12px 4px; font-weight:normal; font-size:17px; background:#fff; color:#d84532; }
.page-template-page-ecard-php #content .terms { font-size:12px; }
.page-template-page-ecard-php #errors p { color:#d84532; padding-bottom:10px; border-bottom:1px solid #cbcbcb; margin-bottom:10px; }
.page-template-page-ecard-php #content form h2 { text-align:center; }

.haze { position: absolute; top: 0px; left: 0px; }

hr { border: none; border-top: 1px solid #f3f3f3; border-bottom: 1px solid #f3f3f3; background: none; background: #e6e6e6; height: 2px; margin: 0px; }

/* IE Fixes */
.ie #footer .menu a { font-size: 9px; }
img { -ms-interpolation-mode: bicubic; }

.ie7 #content .filters .fieldset { padding-bottom: 8px; }
.ie7 .youMayAlso { margin-top: 25px; }